<div class="sidebar" id="sidebar">
    <div class="sidebar-inner slimscroll">
        <div id="sidebar-menu" class="sidebar-menu">
            <ul>
                <li {%- if request.path== url_for('main.index') %} class="active"{% endif %} >
                <a href="{{ url_for('main.index') }}">Dashboard</a>
                </li>
                <li class="submenu">
                  <a href="#"><span>Inventory</span> <span class="menu-arrow"></span></a>
                  <ul class="list-unstyled" style="display: none;">
                    {% if current_user.role.access_inventory == True %}
                    <li >
                    <a {%- if request.path== url_for('main.inventory') or request.path== url_for('main.add_inventory') %} class="active"{% endif %} href="{{ url_for('main.inventory') }}">View Inventory</a>
                    </li>
                    {% endif %}
                    {% if current_user.role.permissions.create_inventory == True %}
                    <li>
                    <a {%- if request.path== url_for('main.add_make') or request.path== url_for('main.make') %} class="active"{% endif %} href="{{ url_for('main.make') }}">View Makes</a>
                    </li>
                    {% endif %}
                 </ul>
               </li>
                {% if current_user.role.access_inventory == True %}
                <li {%- if request.path== url_for('main.sold_cars') %} class="active"{% endif %} >
                <a href="{{ url_for('main.sold_cars') }}">Sold</a>
                </li>
                {% endif %}
                {% if current_user.role.access_inventory == True %}
                <li {%- if request.path== url_for('main.reserved_cars') %} class="active"{% endif %} >
                <a href="{{ url_for('main.reserved_cars') }}">Reserved</a>
                </li>
                {% endif %}

                {% if current_user.role.access_inventory == True %}
                <li {%- if request.path== url_for('main.bazaar') %} class="active"{% endif %} >
                <a href="{{ url_for('main.bazaar') }}">Bazaar</a>
                </li>
                {% endif %}

                {% if current_user.role.access_inventory == True %}
  							<li {%- if request.path == url_for('main.clients') %} class="active"{% endif %}>
  								<a href="{{ url_for('main.clients') }}">Clients</a>
  							</li>
                {% endif %}
                {% if current_user.role.access_inventory == True %}
  							<li {%- if request.path == url_for('main.suppliers')  %} class="active"{% endif %}>
  								<a href="{{ url_for('main.suppliers') }}">Suppliers</a>
  							</li>
                {%endif%}
                {% if current_user.role.access_inventory == True %}
  							<li {%- if request.path == url_for('main.enquiry')  %} class="active"{% endif %}>
  								<a href="{{ url_for('main.enquiry') }}">Enquiries</a>
  							</li>
                {%endif%}
                {% if current_user.role.access_inventory == True %}
  							<li {%- if request.path == url_for('main.imports')  %} class="active"{% endif %}>
  								<a href="{{ url_for('main.imports') }}">Imports</a>
  							</li>
                {%endif%}
                <li class="submenu">
                  <a href="#"><span>Customer requests </span> <span class="menu-arrow"></span></a>
                  <ul class="list-unstyled" style="display: none;">
                    {% if current_user.role.access_inventory == True %}
                  <li><a {%- if request.path == url_for('main.sell_requests') %} class="active"{% endif %} href="{{ url_for('main.sell_requests') }}">Sell car</a></li>
                  {% endif %}
                  {% if current_user.role.access_inventory == True %}
    							<li><a {%- if request.path ==  url_for('main.trade_in') %} class="active"{% endif %} href="{{ url_for('main.trade_in') }}">Trade in</a></li>
                  {% endif %}
                  {% if current_user.role.access_inventory == True %}
    							<li><a {%- if request.path ==  url_for('main.import_requests')  %} class="active"{% endif %} href="{{ url_for('main.import_requests') }}">Imports</a></li>
                  {% endif %}
                  {% if current_user.role.access_inventory == True %}
    							<li><a {%- if request.path ==  url_for('main.contact_us')  %} class="active"{% endif %} href="{{ url_for('main.contact_us') }}">Contact us</a></li>
                  {% endif %}
                 </ul>
               </li>
            <li class="submenu">
              <a href="#"><span> Finance </span> <span class="menu-arrow"></span></a>
              <ul class="list-unstyled" style="display: none;">
                {% if current_user.role.access_inventory == True %}
              <li><a {%- if request.path == url_for('main.quotations') %} class="active"{% endif %} href="{{ url_for('main.quotations') }}">Quotations</a></li>
              {% endif %}
              {% if current_user.role.access_inventory == True %}
							<li><a {%- if request.path ==  url_for('main.invoices') %} class="active"{% endif %} href="{{ url_for('main.invoices') }}">Invoices</a></li>
              {% endif %}
              {% if current_user.role.access_inventory == True %}
							<li><a {%- if request.path ==  url_for('main.payments')  %} class="active"{% endif %} href="{{ url_for('main.payments') }}">Payments</a></li>
              {% endif %}
              {% if current_user.role.access_inventory == True %}
							<li><a {%- if request.path ==  url_for('main.bills')  %} class="active"{% endif %} href="{{ url_for('main.bills') }}">Bills</a></li>
              {% endif %}
             </ul>
           </li>

                <li {%- if request.path == url_for('main.settings')  %} class="active"{% endif %}>
                <a href="{{ url_for('main.settings') }}">Settings</a>
              </li>
                {% if current_user.role.access_user == True %}
              <li class="submenu">
                  <a href="#"><span> Admin </span> <span class="menu-arrow"></span></a>
                  <ul class="list-unstyled" style="display: none;">
                    <li><a {%- if request.path ==  url_for('main.users') %} class="active"{% endif %} href="{{ url_for('main.users') }}">Users</a></li>
                    {% if current_user.role.permissions.read_user == True %}
                    <li><a {%- if request.path ==  url_for('main.role_permissions') %} class="active"{% endif %} href="{{ url_for('main.role_permissions') }}">Role & Permission </a></li>
                    {% endif %}
                    {% if current_user.role.permissions.read_user == True %}
                    <li><a {%- if request.path ==  url_for('main.company_settings') %} class="active"{% endif %} href="{{ url_for('main.company_settings') }}">Company settings </a></li>
                    {% endif %}
                    {% if current_user.role.permissions.read_user == True %}
                    <li><a {%- if request.path ==  url_for('main.theme_settings') %} class="active"{% endif %} href="{{ url_for('main.theme_settings') }}">Theme settings </a></li>
                    {% endif %}
                  </ul>
              </li>
              {% endif %}
            </ul>
        </div>
    </div>
</div>
